const express = require('express');
const paymentDetailsRouter = express.Router();
const paymentDetailsController = require('../controllers/paymentDetailsController');

paymentDetailsRouter.post('/', paymentDetailsController.insertPaymentDetail);

module.exports = paymentDetailsRouter;